file|change|kdocerpage.dll|kdocerpage.bin2|ace20dae77eef8341f8ae8515dde6272
file|change|mui\default\icons.data|mui\default\icons.data|e9907c1e6bd8f2febdadfa5f7b9fa52d
file|copy|mui\zh_CN\kdocerpage.qm|4a13abdc869dd350f5434927b52fa477
